Loading...
Searching...
No Matches
gauss_radau_jacobi.icc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class Size , class OutputIterator1 , class OutputIterator2 >
void | gauss_radau_jacobi (Size R, typename std::iterator_traits< OutputIterator1 >::value_type alpha, typename std::iterator_traits< OutputIterator1 >::value_type beta, OutputIterator1 zeta, OutputIterator2 omega)